Why is IIS not authenticating users in VPC 5.0? (NETIQKB56412)

  • 7756412
  • 02-Feb-2007
  • 22-Sep-2008

Environment

NetIQ VigilEnt Policy Center 5.0

Situation

Why is IIS not authenticating users in VPC 5.0?

Resolution

If you are having trouble using pass-through authentication with IIS in VPC 5.0, install Hotfix 56412. This hotfix includes the following corrections for issues within VPC:

  • Corrected issues for users attempting to use VPC 5.0 with IIS pass-through authentication.
  • Reiterated in documentation that VPC 5.0 does not support the use of a Novell eDirectory or iPlanet server as a user repository.
  • Included more detailed information about repository synchronization in the documentation.

This hotfix requires VPC 5.0.

Before you install this hotfix, we recommend you back up your VPC database. We also recommend that you backup your VPC installation directory.

To install this hotfix:

  1. Be sure you have installed VPC 5.0.
  2. Exit VPC.
  3. Run the setup.exe file on each computer where VPC is installed.
  4. Log on to the VPC Administration Site using IIS pass-through authentication.


Additional Information

Formerly known as NETIQKB56412

Feedback service temporarily unavailable. For content questions or problems, please contact Support.